View Issue Details

IDProjectCategoryView StatusLast Update
0002072SymmetricDS ProBugpublic2015-01-06 17:26
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.7.0Fixed in Version3.7.0 
Summary0002072: Auto install file is truncated when generated from console
DescriptionThe console version of the installer gets an error while writing the autoInstall.xml file, which causes it to truncate. These warnings may be indicating part of the problem:

Nov 18, 2014 2:27:13 PM WARNING: Unsupported panel panels.SymmetricHelloPanel: no automated helper associated?
Automation implementation not found for panel: panels.SymmetricHelloPanel
Nov 18, 2014 2:27:13 PM WARNING: Unsupported panel com.izforge.izpack.panels.htmllicence.HTMLLicencePanel: no automated helper associated?
Automation implementation not found for panel: com.izforge.izpack.panels.htmllicence.HTMLLicencePanel
Nov 18, 2014 2:27:13 PM WARNING: Unsupported panel com.izforge.izpack.panels.summary.SummaryPanel: no automated helper associated?
Automation implementation not found for panel: com.izforge.izpack.panels.summary.SummaryPanel
Nov 18, 2014 2:27:13 PM WARNING: Unsupported panel panels.SymmetricFinishPanel: no automated helper associated?
Automation implementation not found for panel: panels.SymmetricFinishPanel
ERROR: ''
failed to save the installation into file [/home/elong/symmetricds/autoInstall.xml]
Installation was successful
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-11-18 14:41 elong New Issue
2014-11-18 14:41 elong Status new => assigned
2014-11-18 14:41 elong Assigned To => elong
2014-12-18 10:28 elong Status assigned => resolved
2014-12-18 10:28 elong Fixed in Version => 3.7.0
2014-12-18 10:28 elong Resolution open => fixed
2015-01-06 17:26 chenson Status resolved => closed